<div class="row channel">
  <div class="col col1">
    {{ channel.name }}
  </div>
  <div class="col col2">
    <label class="switch">
      <input type="checkbox">
      <span class="slider round"></span>
    </label>
  </div>
</div>

